Subject: Re: Order #600863844 // Sku :PA200 // Name :Philips Avent DECT Baby Monitor (SCD560) // Defective
From: Denmark A <[email-masked]>
To: Theresa Gardoce <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Michael Rolle <[email-masked]>, Abdelmohsen basha <[email-masked]>
Date: Sun, 16 Aug 2020 15:06:08 +0400
List-Id: <ccteam.mumzworld.com>

Dear Theresa,

Please update us here , thank you.

Regards,
Den mark

On Thu, Aug 13, 2020 at 10:59 AM Denmark A <[email-masked]> wrote:

> Dear Theresa,
>
> Find the attached sales invoice.
>
> Regards,
>
> On Tue, Aug 11, 2020 at 12:58 PM Denmark A <[email-masked]> wrote:
>
>> Dear Vendor,
>>
>>
>>
>> Please see the below customer complaint and allow us to send the item
>> back to you for your further evaluation.
>>
>>
>> Return Reason:doesnt_work_or_defective
>> Comments :I can't hear a thing from the machine and not working properly.
>> I don't want it,  I want a refund.
>>
>>
>>
>> We appreciate your support in this matter, Thank you.
>>
>>
>>
>> Stay HOME Stay SAFE…
>>
>> Best Regards,
>>
>> Den mark
>>
>